class AddCheckboxToDotations < ActiveRecord::Migration[5.2]
  def change
    add_column :dotations, :start_date_month, :boolean, default: false
    add_column :dotations, :end_date_month, :boolean, default: false
    add_column :dotations, :ann_date_month, :boolean, default: false
    add_column :dotations, :start_date_always, :boolean, default: false
    add_column :dotations, :end_date_always, :boolean, default: false
    add_column :dotations, :ann_date_always, :boolean, default: false
  end
end
